body{
margin:0px;
background:#D4C79D url("https://www.faablak.info/design/turbo-standard-plus-design/images/faablak-background.png") top center repeat-x;
}
.body_table{
padding:0px;
width:100%;
max-width:940px;
height:100%;
background:#ffffff;
}
.body_head{
height:1px;
padding:10px 0px 5px 0px;
}
.body_m11{
height:30px;
}
.body_m1{
width:100%;
max-width:920px;
padding:0px;
height:30px;
background:#729505;
}
.body_left{
font-size:12px;
line-height:15px;
padding:10px 0px 10px 10px;
width:200px;
}
.body_left h1{
font-weight:bold;
line-height:13px;
font-size:13px;
color:#444444;
font-family:arial;
}
.body_left a{
font-size:12px;
}
.body_cont{
width:100%;
max-width:523px;
padding:10px;
background:#ffffff;
font-size:13px;
line-height:18px;
color:#444444;
}
.body_right{
font-size:12px;
line-height:15px;
padding:10px 10px 10px 0px;
width:177px;
}
.body_right a{
font-size:12px;
}
.body_right h1{
font-weight:bold;
line-height:13px;
font-size:13px;
color:#444444;
font-family:arial;
}
.body_foot1{
height:30px;
}
.body_foot{
height:30px;
width:100%;
max-width:920px;
background:#729505;
}
.body_foot a{
color:#ffffff;
padding:0px 10px;
font-size:11;
text-decoration:none;
}
.body_foot_table{
width:100%;
height:100%;
}
.body_foot_table_td1{
padding:10px;
width:100%;
max-width:200px;
}
.body_foot_table_td2{
padding:10px;
}
table{

color:#444444;
	font-family:				arial;
	line-height:				15px;
	font-size:13px;
}
table,a{
color:#444444;
	font-family:				arial;
}

h1 {
	font-family:				arial;
	font-size:					28px;
	line-height:				28px;
	font-weight:				normal;
	margin:						12px 0 8px 0;

}

 h2 {
 	font-family:				arial;
	font-size:				18px;
	line-height:			20px;
	font-weight:				normal;
	margin:						12px 0 8px 0;
}
 h3 {
 	font-family:				arial;
	font-size:				14px;
	line-height:			16px;
	font-weight:				bold;
	margin:					10px 0 5px 0;
}



.mobilmenu {
    display: none;
    width: 25px;
    border: 1px solid #ffffff;
    margin: 10px 10px 10px 10px;
    cursor: pointer;
	text-align:center;
	padding-bottom:5px;
	float:left;
}
.mobilmenu span {
display:block;
border:1px solid #ffffff;
width:70%;
margin:0 auto;
margin-top:5px;
}
#CB_Top,#CB_TopLeft ,#CB_TopRight,#CB_BtmLeft, #CB_Btm, #CB_BtmRight{
background-image:none;
}
@media screen and (max-width: 600px) {
	#cms_content_table * {
		max-width: 260px;
	}
}
@media screen and (max-width: 940px) {
.mobilmenu {
    display: inline-block;
}
.body_head img{
display:block;
width:100%;
height:auto;
}
.body_left, .body_m1 ul  {
display:none;
width: auto;
  text-align: center;  
}
.body_left ul{
width: auto !important;
}

.body_m1 ul li,.body_m1 ul  ul {
    display: block !important;
    float: none !important;
	position:static !important;
width:100% !important;
}

.body_cont {
width:100%;
display: block;
width: auto !important;
}
.body_cont span {
    display: inline-block;
}
.body_cont img {
    height:auto;
    display:block;
	max-width: 280px;
	width:auto;
	display:block;
	margin:0px auto;
}
.body_right ,.body_cont table, .body_cont table tbody, .body_cont table tr, .body_cont table td {
    display: block;
    text-align: center;
    width: 100%;
	height: auto;
}
.body_cont div{
margin:0px auto;
}
.body_right {
    padding: 10px 0px 10px 0px;
	width:100%;
    max-width: 100%;
}
.body_cont form span {
    display: block;
}
.szm,.text{
width:100% !important;
}
.body_foot a {
    padding: 10px 10px;
    display: block;
}
}
